Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités

Vulnérabilité dans #Adobe #Acrobat et #Reader


vendredi 22 février 2019

Une vulnérabilité a été découverte dans Adobe Acrobat et Reader. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

  • Acrobat DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat Reader DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat Reader 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows
  • Acrobat Reader DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-075/

Vulnérabilité dans #Adobe #Acrobat et #Reader

Une vulnérabilité a été découverte dans Adobe Acrobat et Reader. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

  • Acrobat DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat Reader DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat Reader 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows
  • Acrobat Reader DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-075/

Vulnérabilité dans #Adobe #Acrobat et #Reader

Une vulnérabilité a été découverte dans Adobe Acrobat et Reader. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

  • Acrobat DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat Reader DC Continuous versions 2019.010.20091 et antérieures pour Windows et macOS
  • Acrobat 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat Reader 2017 Classic 2017 versions 2017.011.30120 et antérieures pour Windows
  • Acrobat DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows
  • Acrobat Reader DC Classic 2015 versions 2015.006.30475 et antérieures pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-075/